Posts by texaner54

    Da wir Privat I-Net und Fernsehen haben , DVB-C und dieser Blödm... von Wartungs beauftragte , mehrmals an der Anlage rumspielt ohne das was ist , vermute Ich das es daran lag. Ich Konnte nämlich bei der Aktualisierung der Filmliste bei Video DB auch nichts Aktualisieren und nach 30 Min. ging es auf-einmal . Da bei uns keine Alternativen möglich sind , kann der sich das erlauben . Sat darf nicht angebaut werden und die komische T-online meint DSL 3000 reicht bei uns aus . Ich könnte manchmal laut schreien durch die Straßen rennen . :aufsmaul: :aufsmaul: :aufsmaul: :hurra: :hurra: :hurra:

    Jan 01 02:25:41 dm520 enigma2[186]: ___ Package geminiplugin is not available,
    ut is referred to by another package. ___
    Jan 01 02:25:41 dm520 enigma2[186]: ___ This may mean that the package is missi
    g, has been obsoleted, or ___
    Jan 01 02:25:41 dm520 enigma2[186]: ___ is only available from another source _
    _
    Jan 01 02:25:41 dm520 enigma2[186]: data: E
    Jan 01 02:25:41 dm520 enigma2[186]: data: :
    Jan 01 02:25:41 dm520 enigma2[186]: data: Package 'geminiplugin' has no install
    tion candidate
    Jan 01 02:25:41 dm520 enigma2[186]: data:
    Jan 01 02:25:41 dm520 enigma2[186]: ___ E: Package 'geminiplugin' has no instal
    ation candidate ___
    Jan 01 02:25:41 dm520 enigma2[186]: child has terminated
    Jan 01 02:25:41 dm520 enigma2[186]: pipes closed
    ^AJan 01 02:26:27 dm520 enigma2[186]: It's now Do 01 Jan 1970 02:26:27 CET
    Jan 01 02:26:27 dm520 enigma2[186]: [timer.py] next activation: 5287 (in 99996
    s)
    Jan 01 02:26:28 dm520 enigma2[186]: It's now Do 01 Jan 1970 02:26:28 CET
    Jan 01 02:26:28 dm520 enigma2[186]: [timer.py] next activation: 5288 (in 99996
    s)
    Jan 01 02:26:29 dm520 enigma2[186]: It's now Do 01 Jan 1970 02:26:29 CET
    Jan 01 02:26:29 dm520 enigma2[186]: [timer.py] next activation: 5289 (in 99996
    s)


    Ich hoffe Du kannst was damit Anfangen . Datei angehangen .

    Files

    • enigma2.log

      (9.64 kB, downloaded 13 times, last: )

    Hallo


    Nach Installation vom Orig. Image für meine DM 625 , O.E.2.5 und dem G.P. 3.3 kommt nach dem Start in Einstellung zum Ausführen des Wizzards folgende Meldung missing dependencis , Ich habe schon alles versucht egal was Ich mache die Fehlermeldung kommt immer wider Aus Temp .installiert mit anschliesende abhängigkeiten , befehle . es läst sich nicht installieren . Da Ich deutscher bin möchte Ich jetzt nicht noch alle befehle hier schreiben , was Ich da eingeben muss weis Ich . kann aber kein Englisch . Alles mit FTP versucht geht nicht . bin am verzweifeln .
    Bitte um Hilfe .

    Hallo


    Ich nutze die 525 HD DVB-C , da Ich jetzt umziehe in Naher Ferne und da mit Sat Signal versorgt bin , muss Ich die Box austauschen , Die Kleine 525 ist ja recht günstig , aber etwas bescheiden mit dem Speicher . Lohnt sich denn schon eine 900 UHD , auch wenn Ich noch keinen 4 K Fernseher habe und auch in den nächsten Jahren keinen Anschaffen werde . Ich möchte eben max. mal 300,-€ ausgeben , die Box muss aber zu mindestens eine CI Schacht haben und ein Smartkartenleser haben . Bin mir gerade nicht sicher was Ich machen soll . Die 525 Verkaufen bringt ja kaum noch Geld ein , schade das man da keine Tuner wechseln kann .

    Schade die Box kommt zu spät , habe jetzt die 525 DVB-C . Wäre die ideale box für mich gewesen , einmal für die Wohnung und einmal für den Garten . Die jetzige Box verkauften bringt nichts da wäre der Verlust zu groß , muss dann halt der interne Receiver vom Fernseher seinen dienst tun .

    Was willst Du denn machen b.z.w. empfangen , ohne UHD wären die 820 und die 7080 HD als Nachfolger für deine Boxen da . Wenn du aber das neuste von DM wilst so schau Dir die DM 900 an , entscheiden musst Du alleine was Du willst das nimmt Dir keiner ab . :tongue:

    Welcher Rescue mod ist den der Aktuelle , auf meiner DM 525 wird mit einen 2.5. Image der Resc. Loader 102 angezeigt und wie kann Ich denn Updaten wenn der zu alt ist ?